<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="hlpHelp.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="ttToolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>106, 17</value>
  </metadata>
  <metadata name="errError.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>202, 17</value>
  </metadata>
  <metadata name="mnuCutCopyPaste.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>292, 17</value>
  </metadata>
  <metadata name="vbecsWindowState.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>434, 17</value>
  </metadata>
  <metadata name="hlphelpChm.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>579, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnSearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhDwAPAIEAAMDAwP///wAAAAAAACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAAAACwAAAAADwAP
        AAAIRwABCBRAUIDAgwgJBlgYgCDCgwIYMjT4MKLEiRUvYkyoMSJFiB0bPgRgsaHHkSRLmvxYsWBKligH
        OoyZcCZNmTBjurw5EEBAADs=
</value>
  </data>
  <data name="btnSelectAll.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhCwALAIEAAMDAwICAgAAAAAAAACH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAAAACwAAAAACwAL
        AAAIMgADCBxIUCCAgwgRGkx4UACAhQkFODTosKHEhwEAXJRYkSLHihgtggzZkCFEhhgLFgwIADs=
</value>
  </data>
  <data name="btnDeselectAll.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhCwALAIEAAOfm5s7OzsDAwICAgCH/C05FVFNDQVBFMi4wAwEBAAAh+QQAAAAAACwAAAAACwAL
        AAAIMwAHCBxIUCCAgwgRGhQgACFDAAsfMmxoEMDEhxAHOMSY8eDFhh0nWnwYcWPHhAkLqhwQEAA7
</value>
  </data>
  <data name="picSpecimen.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhLQAtAIcAANmUFgAAAOvtk3+bbz8/Jy8vHW4iI4RYWW0oKi8YGZdjaLSNkk1QUmZqaTM1NE5Q
        TlVYVEZIRX+XblxgWQYHBR4gHCcpJVVWVGFkXZOWjoyOiG9yaGBiWz9APFFSTkNEP11eWWVmYXV2cX+A
        e36AdXJzbW1uaIKDfI+QiZeYjYqLgZGSiJ+gk05PMczNf42OWH1+Tl5fOwEBACAgFBAQCjs7NRcXFSUl
        Irq6rK6uoWRkXTw8OC0tKqamm2trZJqakZWVjWhoY2FhXkREQm1qRpWUh5ybjp+eksrJu7KxptbVy7Wt
        bUpJQk1MRWxqX3p4bI2LfomHe1RTTVZVT1taVPv57N3b0PHv49/d0mBeVGVjWdTRwcG/tdvZz+Lg1uDe
        1NPQxNfUyJ+dlOzq4dHOw+fk2ZCNg9vXyrazqW9oVMO9rHVyasC8sUpJRmxcNUpCLlpSPYuBaKifiGdi
        VTg2McbCuA4KAYZ1UMKzkbGtpM+hSJl5OmFRMHBfO8nFvdiUF9WSHMmLG8iMHcyPIM+QI9SWJqh5IrGB
        LcaYRNCiTXpnRsiNLbmINL2LOM3IwMGKNaaBSlVRS0xKR4tnNuDb1LN/Pap4QIlvUwUDAQoHBGtiWXhy
        bIVqUYBYN0o7LpdrSqN7XVVIPmxWRl5IOlhDNpmSjkY+OlY/NHhaTFFEPlc5LE87M31LOUg6NVRJRXFp
        ZlsbBkIpIV5GPl4dCmIfDXErFx8UEWseC2wjEmYiEUgZDXAnFW4mFWQkE2wnFVsiFGQoGHM1JnQ7LIRH
        OE4NAGUdDUITCW4kE08aDmkiE2UiFG0lFm4nF3YqGnwtHHIsHn00JGQvI307LXM2KoRPREs1MIxkXCkg
        HkI0MUsVDHopGmkjF1YdE3IoGmUkGXYtH3QrH1YqItXKyD0PCHomGkIVDncmGm8lGnsrHm0rIoQ+NJVX
        TY1SSXNIQW0WDDALB0ISDGwgFnotI3s9NjkmJOLRz5JfWqZ+eiUGBGoeGUAgHgIBAQsJCcmzswICAv//
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAD/ACwAAAAALQAtAAAI/wD/CRxIsKDBf7GKnQMnTx27YdBq
        HZxIsSK/cOcWOmSnTh45c8Mqiqwow1Y0b9u+qVu3Th06c+TcCRtJk2CATER0wcvGzVswadCcadNmblrN
        mgECSOik7x0+fO/GIfvFrJk2efOOjkw6AMCncLqyGTM2rmy2XN3kUdNakSsAQp9+zZqbS9kvZOXK9WTH
        dqJbAI9YwYI1i1auZLx89eIWLlq7vgb//rEEjNisYphx4TrGa1kwVJAL/gVQCNSBA+0QGIh369axY7vm
        WQs9cDSARGrqOBLXb4GCeflwdXvGirZA2wCWqHGkpMuXMWPq3UvXTFo7frSRF8JTx4+jMFa8eP8Zc8Xe
        uWFxkkJGDkAPHi5+yID/4qVMlXu5qC0aoF4r++Rs6CafFV9QcsUZ1mzzCSAA8BfAUf9txwUSjpDRHBZW
        VMFGNeFUAsCHDtL0HwCIyHFEEnWAoQQWWDxXSgKqDPIhiP1RNCIAk2jBgQp1hHEGGGdcYcUr9HQy44wh
        +hVAV0ceKQgfDjhwQhhd+CHGEWDk4YoshzRJ44ORLenlkYykAcIFVOSABBA+qJDEJtVwIuOYSdYm5pgf
        /gGJEyaU8EAIPZjAQQkYuEIKJHh+ORAmdyYaSB8ddADCCD2wIYIIJkSADSqNJKrojTMeAgcPQwDBRR1c
        aDBCA5Kscgkhnn7/2uiYf+yhxZ9JnMFGEjiMwIApo0DyR6wOgnnjIHeAEMIKAaZIRgYXtIIKI8QmVeOI
        hhBgwQcpbFFHEjnggEIIrs6JZ7Fg2slkk3tkEUEHHhyBhgkk4JCDJqcImyi6B2UyKwCBKMJBnzqo8AME
        G7AQRSiidHpuUnaka5AMsxriSQ0RgKBCDz8AocIEkbgKK53WSnzQaHvMQUUbDmzQwwli/BCBKbLo6yW/
        W4kZiBsfTOEEBFGIIUQQKwTRiijU3lwyhEsa8oYFHaxhRB5Cj3DCGnGai+TSBs1Q8tdghy322El5HUAB
        AqSt9tpst+32226fDffcdNctgNxpx0BAAS3czk3A34ATsMQLM+ztAgECEND3CwH4TUAMMNCQNuJq4y1A
        AUsIAEPik1Oe9gxpuwAD4n8nTrraMLRABOeVo532CwXQ0HcAf7cQOOuTJ97C4YjTTgAMwO/u+d2uC9D3
        5bgP7/oSRJC+xOOnpw286WtbrrfiyQM+eAEEzHA45wF87zvkmzNeffF2p2+35eq3D/fZBcQv//z012//
        /fX3BzY/NthwQwU8+AATmNAEKdDBFtfwF9kWOJEd7IAH/6vBE6AQhSKYwRX0SIU/KGCyowQEADs=
</value>
  </data>
</root>